firm 2.2 and iphone developer jailbraked

Member
Posts: 178
Joined: 2008.09
Post: #1
Hi. i have only 2G old iphone, in fact jailbreaked.
i am with 2.1 firmware
my question is :

do i have to change firmware 2.1 to 2.2 and use the last Iphone_SDK too?

i know if i jailbreake with 2.2 will work, and develop. but
my question is, what happen if some body wants to install an aplicacion
with 2.2 if only have firmware 2.1 ?

thanks a lot !

my iphone website: http://www.elsalvadorguia.com
intel Imac 20", iphone 8GB (2G)
Quote this message in a reply
Moderator
Posts: 335
Joined: 2002.04
Post: #2
If an app is built on the 2.2 SDK (which Apple recommends) it needs the 2.2 firmware.
Quote this message in a reply
Post Reply 

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Best Device to get for a Seasoned Developer New to iPhone Rasterman 1 2,213 Feb 10, 2010 01:28 PM
Last Post: Zwilnik
  New iPhone Developer RockinHerda 0 1,990 Mar 19, 2009 09:18 AM
Last Post: RockinHerda
  iPhone Developer Program: Installing iPhone OS miq01 5 3,455 Feb 25, 2009 06:46 PM
Last Post: miq01
  iPhone Developer Makes NBC with his App jgrayson1970 6 3,313 Dec 2, 2008 09:02 PM
Last Post: Bachus
  iPhone developer program for Europeans kae_ 2 2,137 Nov 7, 2008 05:49 AM
Last Post: kae_